#formulario_cadastro .email,
#formulario_excluir .email,
.opcoes .email {
    border-radius: 4px;
    border: 0px;
    background-color: #931004;
    color: #FFF;
    padding: 7px 23px;
    cursor: pointer;
    position: relative;
}

#formulario_cadastro,
#formulario_excluir {
    position: relative;
    float: left;
    text-align: center;
    width: 100%;
    margin: 0;
    border: 1px solid #DDD;
    padding: 25px 10px;
}

.agendalegislativa_usuarios {
    float: left;
    width: 100%;
    clear: both;
    margin-bottom: 35px;
}

.publicacoes {
    position: relative;
    float: left;
    width: 100%;
    margin: 4px 0 10px;
}

.publicacoes .page-header h2 {
    margin-top: 0;
}

.publicacoes .page-header {
    margin-bottom: 30px;
}

.publicacoes .titulo-categoria {
    float: left;
    width: 100%;
}

#formulario_cadastro #jform_email_,
#formulario_excluir #jform_email_ {
    width: 290px;
    height: 35px;
    padding-left: 10px;
    margin-top: 10px;
    border: 1px solid #a9a9a9;
}

#formulario_cadastro label,
#formulario_excluir label {
    display: none;
}

#formulario_cadastro #jform_captcha_,
#formulario_excluir #jform_captcha_ {
    margin: 25px auto;
}

.opcoes .email.ativo {
    background-color: #c51402 !important;
}

form#form-usuario {
    margin: 0 auto;
    width: 300px;
}

.opcoes .email.ativo:after {
    content: '';
    position: absolute;
    left: calc(50% - 15px);
    top: 100%;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 11px solid #c51402;
    clear: both;
}

.controls input {
    width: 290px;
    height: 35px;
    padding-left: 10px;
    margin-top: 10px;
    border: 1px solid #a9a9a9;
}

.remover_field {
    margin: 0 0px 15px;
}